@charset "utf-8";

/*------------------------------------------------------------------------------------------------------------------------------------------
	File : base.css(Front)
	Company : The Webstyle co.,ltd
 	Author : Ho Sung, Lee 2018-08
 	CSS 적용순서 : 아이디 > 태그와 클래스 > 클래스 > 태그
	CSS 선택자 선언순서 : Type Selector, Layout Selector, Class Selector, Etc
	CSS 속성 선언순서 : display, position, float/clear, overflow, width/height, margin/padding, border, background, color/font, align, etc
--------------------------------------------------------------------------------------------------------------------------------------------*/
/* Font */
@font-face {
    font-family:"NotoSans-Thin";
	font-style:normal;
    font-weight:100;
	src:local('Noto Sans Thin'), local('NotoSans-Thin'),
		url('/common/fonts/NotoSans-Thin.eot?#iefix') format('embedded-opentype'),
	    url('/common/fonts/NotoSans-Thin.woff') format('woff'),
		url('/common/fonts/NotoSans-Thin.otf') format('opentype');
}

@font-face {
    font-family:"NotoSans-Light";
	font-style:normal;
    font-weight:300;
    src: local('Noto Sans Light'), local('NotoSans-Light'),
		url('/common/fonts/NotoSans-Light.eot?#iefix') format('embedded-opentype'),
	    url('/common/fonts/NotoSans-Light.woff') format('woff'),
		url('/common/fonts/NotoSans-Light.otf') format('opentype');
}

@font-face {
    font-family:"NotoSans-DemiLight";
	font-style:normal;
    font-weight:350;
    src: local('Noto Sans DemiLight'), local('NotoSans-DemiLight'),
		url('/common/fonts/NotoSans-DemiLight.eot?#iefix') format('embedded-opentype'),
	    url('/common/fonts/NotoSans-DemiLight.woff') format('woff'),
		url('/common/fonts/NotoSans-DemiLight.otf') format('opentype');
}

@font-face {
    font-family:"NotoSans-Regular";
	font-style:normal;
    font-weight:400;
    src: local('Noto Sans Regular'), local('NotoSans-Regular'),
		url('/common/fonts/NotoSans-Regular.eot?#iefix') format('embedded-opentype'),
	    url('/common/fonts/NotoSans-Regular.woff') format('woff'),
		url('/common/fonts/NotoSans-Regular.otf') format('opentype');
}

@font-face {
    font-family:"NotoSans-Medium";
	font-style:normal;
    font-weight:500;
    src: local('Noto Sans Medium'), local('NotoSans-Medium'),
		url('/common/fonts/NotoSans-Medium.eot?#iefix') format('embedded-opentype'),
	    url('/common/fonts/NotoSans-Medium.woff') format('woff'),
		url('/common/fonts/NotoSans-Medium.otf') format('opentype');
}

@font-face {
    font-family:"NotoSans-Bold";
	font-style:normal;
    font-weight:700;
    src: local('Noto Sans Bold'), local('NotoSans-Bold'),
		url('/common/fonts/NotoSans-Bold.eot?#iefix') format('embedded-opentype'),
	    url('/common/fonts/NotoSans-Bold.woff') format('woff'),
		url('/common/fonts/NotoSans-Bold.otf') format('opentype');
}

@font-face {
	font-family: 'NotoSansKR';
	font-style: normal;
	font-weight: 400;
	src: local('Noto Sans Regular'), local('NotoSans-Regular'),
		url('/common/fonts/NotoSans-Regular.eot?#iefix') format('embedded-opentype'),
	    url('/common/fonts/NotoSans-Regular.woff') format('woff'),
		url('/common/fonts/NotoSans-Regular.otf') format('opentype');
}

@font-face {
  font-family: 'nanumgothic';
  font-style: normal;
  font-weight: 400;
  src: url('/common/fonts/NanumGothic-Regular.eot');  
  src: url('/common/fonts/NanumGothic-Regular.eot?#iefix') format('embedded-opentype'),
       url('/common/fonts/NanumGothic-Regular.woff2') format('woff2'),
	   url('/common/fonts/NanumGothic-Regular.woff') format('woff'),
	   url('/common/fonts/NanumGothic-Regular.ttf') format('truetype');

}

@font-face {
	font-family: 'nanumsquare';
	font-style: normal;
	font-weight: 400;
	src: local(NanumSquareR)
		 url('/common/fonts/NanumSquareR.eot?#iefix') format('embedded-opentype'),
         url('/common/fonts/NanumSquareR.woff2') format('woff2'),
         url('/common/fonts/NanumSquareR.woff') format('woff'),
         url('/common/fonts/NanumSquareR.ttf') format('truetype');
}


*, *:before, *:after {margin:0px;padding:0px;box-sizing:border-box;}
html,body {
	height:100%;
	line-height:1;
	font-family:"NotoSans-Regular", "Dotum", "Arial", "sans-serif", "serif", "NanumGothic", "NanumSquare";
	font-size:13px;
	color:#666;
	/*font-smoothing:antialiased;*/
	-webkit-font-smoothing:antialiased;
}
address, article, aside, canvas, details, figure, figcaption, footer, header, hgroup, menu, nav, section {display:block\9; margin:0\9; padding:0\9;}
hr {display:none;}
caption {overflow:hidden; height:0px; font-size:0px; line-height:0px;}
h1, h2, h3, h4, h5, h6 {font:inherit;}
img {border:none; vertical-align:middle;}
ol, ul, li, dl, dt, dd {list-style:none;}
table {
	width:100%;
	border:0px;
	border-spacing:0px;
	border-collapse:collapse;
}
th, td {border:0px; word-break:break-all;}
th {font-family:"NotoSans-Regular"; font-weight:normal;}
td {font-family:"NotoSans-Regular";}
fieldset {width:100%; border:0px;}
legend {display:none;}
frameset {border:0px;}
iframe {width:100%; border:0px;}
em, address {font-style:normal;}
button, a, input, label, textarea {font-family:"NotoSans-Regular"; vertical-align:middle;}
select {font-family:"NotoSans-Light"; font-family:"Tahoma"\9; vertical-align:middle;}
button {overflow:visible; cursor:pointer; border:0px; background-color:transparent;}
button::-moz-focus-inner {padding:0px;}
select, input, textarea {font:inherit; border-color:#cfcfcf;}
textarea {resize:none;}
sub, sup {position:relative; font-size:75%; line-height:0; vertical-align:baseline;}
sup {top: -.5em}
sub {bottom: -.25em}
button, input {-webkit-appearance:none; -moz-appearance:none;}